Название темы Раздел Ответов Последний

Модуль Интеграция DLE 9.x + IPB 3.x бесплатно


05 сентября 2013
Модуль Интеграция DLE 9.x + IPB 3.x бесплатно

Данный модуль позволяет интегрировать ваш сайт на DLE и форум на IPB. В частности интеграцию подразумевает под собой только синхронизацию пользователей, но также позволяет выводить последние сообщение с форума в блоке на сайте.

Данный модуль позволяет интегрировать ваш сайт на DLE и форум на IPB.
В частности интеграцию подразумевает под собой только синхронизацию пользователей, но также позволяет выводить последние сообщение с форума в блоке на сайте.

Модуль может быть установлен на уже действующий сайт и форум, где есть свои пользователи, также он может быть установлен на только что установленный форум IPB или сайт DLE, либо вместе взятые.

Для того, чтобы не регистрироваться второй раз вашим пользователям и на сайте и на форуме, в модуль встроен двунаправленный конвертер пользователей, который позволяет синхронизировать пользователей как из DLE > IPB, так и из IPB > DLE. Данную операцию необходимо провести всего один раз, в дальнейшем все новые пользователи будут синхронизироваться автоматически.

Изменения в новой версии:
-В настройках модуля добавлены новые 4 пунтка:
1. Имя поля логина при регистрации/авторизации.
2. Имя поля пароля при регистрации/авторизации.
Данные опции нужны для поддержки старых версий IPB 3.0.x и более новых.

3. Добавлена настройка для новых версий форумов IPB, которая позволяет избежать ошибки выхода из форума, когда пишется: Ссылка "Выход" имеет не верный формат. Если у вас имеется такая ошибка, то достаточно просто включить эту опцию.
4. В конвертере пользователей теперь показывается сообщение, когда модуль выключен. Ранее конвертер продолжал работу из-за чего случались некоторые проблемы.
5. Устранены все известные проблемы.


С кодировкой utf8
Вы не можете скачивать файлы с нашего сервера
Скачивать файлы могут только ЗАРЕГИСТРИРОВАННЫЕ пользователи


С кодировкой CP1251

Вы не можете скачивать файлы с нашего сервера
Скачивать файлы могут только ЗАРЕГИСТРИРОВАННЫЕ пользователи



Автор: rezer(rezer(точка)net)
Совместимость с DLE: от 8.x до 9.x
Совместимость с IPB: от 3.0 до 3.2
Версия совместимая с UTF-8: Есть.

ava

Написал: Fenardulanum
Группа: Анонимус
1
0
24 марта 2015 01:00
Приветики, на следующей неделе у ребенка день рождения, не знаете где найти клоунов.

ava

Написал: FreshCool
Группа: Посетители Пользователь offline
2
0
21 июня 2015 00:17
На любителя, каждому своё. Система сама по себе мощная


Информация
Посетители, находящиеся в группе Анонимус, не могут оставлять комментарии к данной публикации.